# ===================================
#  Field Definitions
# ===================================

fields:
  id:
    label: ID
    disabled: true

  hotelid:
    label: Properties
    type: dropdown
    options: listProperties
    emptyOption: -- choose property--

  review:
    label: Review
    type: textarea
